package main

import "fmt"

func main() {
	fmt.Println("hello")
	nums := []string{"1", "hel", "袁"}
	for i := 0; i < len(nums); i++ {
		fmt.Println(nums[i])
	}
}

func fun1() {
	fmt.Println("hello")
	values := []string{"1", "2", "3"}
	value1 := interface{}(values)
	fmt.Println(value1)
	value, ok := interface{}(values).([]string)
	fmt.Println(value, ok)
	test := "97"
	fmt.Println(string(test))
}
